GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tsi_peer Struct Reference

`#include <transport_security_interface.h>`

## Data Fields
tsi_peer_property * | properties
size_t | property_count

## Field Documentation

tsi_peer_property* tsi_peer::properties

size_t tsi_peer::property_count

The documentation for this struct was generated from the following file:

- src/core/tsi/transport_security_interface.h